APIs / HomeToGo / Offer

HomeToGo: Offer

Offer from HomeToGo as JSON. 1 credit per successful call.

GET /v1/hometogo/offer

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
check_instringOptionalAny
check_outstringOptionalAny
adultsintegerOptionalAny
childrenintegerOptionalAny
currencystringOptionalEUR, USD, GBP, CHF, SEK, DKK, NOK, PLN, CZK, CAD, AUD
offer_idstringRequiredAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/hometogo/offer" \
  -H "X-API-Key: $API_KEY"